* {
    font-family: Arial, 'Helvetica Neue', 'Helvetica', sans-serif !important;
}

body {
    line-height: 1.4 !important;
}

#main-links-container {
    width: 24% !important;
}

#content-container {
    width: 56% !important;
}

#additional-links-container {
    width: 20% !important;
}

@media only screen and (max-width: 1000px) {
    #main-links-container,
    #content-container,
    #additional-links-container {
        width: 100% !important;
    }
}


.top-bar-list-container {
    margin: 4px 0;
}

.item-main-headline, .site-logo-link {
    font-family: Comfortaa, cursive !important;
}

#category-main-container .up-item-link {
    color: #9c4d7e !important;
}

#top-bar .up-item-link,
.site-logo-link {
    color: #fff !important;
}

.site-logo-link:hover {
    color: #fff !important;
    text-decoration: none;
}

.item-related-articles, .item-related-categories {
    margin-bottom: 10px;
}
.related-item-detail {
    color: #000000;
    display: block;
    font-size: 12px !important;
    line-height: 16px !important;
    text-decoration: none;
}
.related-item-detail a{
   color: #000000 !important;
}
.item-related-articles .related-item-detail.related-item-date {
    font-size: 13px;
}

.side-menu-list li {
    word-wrap: break-word;
    font-family: "Open Sans", sans-serif;
}

.item-content img {
    display: inline-block;
    height: auto;
    max-width: 100%;
    text-align: center;
    width: auto;
}

.item-content, #content-container {
    min-height: 600px;
}

.item-related-content {
    margin-bottom: 15px;
}

.item-related-content p, .item-related-content li {
    text-align: justify ;
    color: rgb(0, 0, 0) !important;
}

.item-related-content {
    font-size: 14px !important;
}
.item-related-content p {
    margin: 8px 0 0 0;
}

.item-related-content a {
    word-break: break-all;
}

.cm-delimiter {
    border-top: 1px solid rgba(81, 38, 60, .54);
    margin: 5px 0;
}

.inner_mnu-expanded {
    display: none;
}

.item-related-photo-container {
    margin-top: 15px;
    padding-top: 15px;
}

.item-related-photo {
    height: 200px !important;
    width: auto !important; margin: 4px;
}

.related-websites span {
    word-wrap: break-word;
}

.new-line {
    border: transparent !important;
    display: block !important;
    width: 100% !important;
    height: 8px !important;
    margin: 0 !important;
}

.related-item-link {
    font-size: 14px;
    font-weight: 700;
}

.related-item-link .related-item-label{
    text-transform: uppercase;
}
.related-websites .related-website-icon {
    background-size: cover;
    background-position: center center;
    display: inline-block;
    height: 30px;
    width: 30px;
}

.related-websites.heavy h4{
    color: #0000cc;
    font-size: 16px;
}

.related-websites.with-icon h4 {
    display: inline-block;
    line-height: 20px;
    width: calc(100% - 40px);
}

.related-websites.with-icon.lowered {
    border: 1px solid #1f6dc7;
    line-height: 1 !important;
}

.related-websites.with-icon.lowered h4 {
    color: #1f6dc7 !important;
    display: inline-block;
    line-height: 22px;
    width: calc(100% - 30px);
    vertical-align: super;
}

.related-websites.with-icon.lowered .related-website-icon {
    height: 22px;
    width: 22px
}

#support-form-frame {
    min-height: 270px;
}

/*----------------------------Main Link Container-------------------------------*/
#main-links-container {

}

#main-links-container .related-items-container {
    background-color: rgba(220,220,220,.5);
    margin: 0;
    padding: 0;
}

#main-links-container .up-item-link {
    border-bottom: 1px solid rgba(170, 170, 170, .5);
    color: #9c4d7e;
    display: block;
    font-size: 14px;
    font-weight: 700;
    padding:15px 10px 15px 15px;
    text-transform: uppercase;
    word-wrap: break-word;
}

@media only screen and(max-width: 990px) {
    #main-links-container .related-items-container,
    #additional-links-container .related-items-container {
        height: auto!important;
        min-height: 1px!important;
    }
}

/*------------------2020---------------------*/
table {
    width: auto!important;
}

/*breadcrumb*/

/* Style the list */
ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  /*background-color: rgba(220,220,220,.5);*/
}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size: 12px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
  color: #183371 !important;
  text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}
.div_breadcrumb {
  margin-top: -20px !important;
  margin-bottom: -20px !important;
}
/*breadcrumb end*/
